
struct tag {int i;
            float f;
};
typedef struct tag2 {int i;
                     float f;
} structdef_t;
extern double erf(double x);
extern double hypot(double x, double y);
extern struct tag func3(int n);       /* return struct */
extern structdef_t func4(int n);      /* return struct */
extern int func5(int n, ...);         /* argument of ... */
extern int vfunc5(int n, va_list ap); /* argument of va_list */

